<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Cool Stuff</title>
	<meta name="description" content="Here goes description">
	<meta name="author" content="author name">

	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- Stylesheets -->
	<link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" href="css/bootstrap.css" />
	<link rel="stylesheet" href="css/style.css" />

	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

</head>
<body>
	<div class="container">
		
		<header class="row">

			<div class="span12">

				<div class="identity">
					<a href="index.html" class="logo">Cool Stuff</a>
					<b>...</b>
					<p>Responsive blog / magazine</p>
				</div>

			</div> <!-- /.span12 [identity] -->

			<div class="span12 nav-box">

				<nav class="span9 main-menu">
					
					<input type="checkbox" id="dropdown-menu" class="custom-dropdown">
					<label for="dropdown-menu">Menu <b></b></label>

					<ul>
						<li>
							<a href="index.html">Home</a>
							<ul>
								<li>
									<a href="home2.html">Home timeline</a>
								</li>
								<li>
									<a href="home3.html">Home masonry</a>
								</li>
							</ul>
						</li>
						<li class="active-menu-link">
							<a href="services.html">Pages</a>
							<ul>
								<li>
									<a href="left_sidebar.html">Left sidebar</a>
								</li>
								<li>
									<a href="right_sidebar.html">Right sidebar</a>
								</li>
								<li>
									<a href="error.html">Error 404</a>
								</li>
								<li>
									<a href="members.html">Members</a>
								</li>
								<li>
									<a href="events.html">Events</a>
								</li>
								<li>
									<a href="single_event.html">Events description</a>
								</li>
							</ul>
						</li>
						<li>
							<a href="categories.html">Categories</a>
						</li>
						<li>
							<a href="blog.html">Blog</a>
						</li>
						<li>
							<a href="features.html">Features</a>
						</li>
						<li>
							<a href="contact.html">Contact</a>
						</li>
					</uli>
				</nav> <!-- /.span8 [main-menu] -->

				<form action="#" class="span3 search-nav">
					<p>

						<input type="submit" value="search">
						<input type="text" placeholder="Search">
						
					</p>
				</form>
				
			</div> <!-- /.span12 [nav-box] -->
		</header> <!-- /.row -->
		
		<div role="main">

			<section class="row bredcrumbs">

				<nav class="span12 path">
					<ul>
						<li>
							<a href="index.html">Home</a>
						</li>
						<li class="path-active">Members</li>
					</ul>
				</nav>

			</section> <!-- /.row [breadcrumbs] -->

			<section class="row">

				<div class="span12 page-intro">
					<h1>Meet our team</h1>
				</div>

				<div class="span3 element-box members-section">
					
					<figure>
						<a href="#">
							<img src="http://placehold.it/300x280" alt="member">
						</a>
					</figure>

					<h3>
						<a href="#">Jessica Doe</a>
					</h3>

					<hr class="fantastico">

					<p>
						Cras id nunc risus. Curabitur ac mi id leo convallis aliquet at ut nisl. Etiam elementum bibendum dapibus.
					</p>

					<div class="member-social colored-red">

						<ul class="member-social">
							<li>
								<a href="#" class="twitter">twitter</a>
							</li>
							<li>
								<a href="#" class="facebook">facebook</a>
							</li>
							<li>
								<a href="#" class="flickr">flickr</a>
							</li>
						</ul>
					</div>

				</div> <!-- /.span3 [service] -->

				<div class="span3 element-box members-section">
					
					<figure>
						<a href="#">
							<img src="http://placehold.it/300x280" alt="member">
						</a>
					</figure>

					<h3>
						<a href="#">Joe Doe</a>
					</h3>

					<hr class="fantastico">

					<p>
						Cras id nunc risus. Curabitur ac mi id leo convallis aliquet at ut nisl. Etiam elementum bibendum dapibus.
					</p>

					<div class="member-social colored-orange">

						<ul class="member-social">
							<li>
								<a href="#" class="twitter">twitter</a>
							</li>
							<li>
								<a href="#" class="facebook">facebook</a>
							</li>
							<li>
								<a href="#" class="flickr">flickr</a>
							</li>
						</ul>
					</div>

				</div> <!-- /.span3 [service] -->

				<div class="span3 element-box members-section">
					
					<figure>
						<a href="#">
							<img src="http://placehold.it/300x280" alt="member">
						</a>
					</figure>

					<h3>
						<a href="#">Roger Doe</a>
					</h3>

					<hr class="fantastico">

					<p>
						Cras id nunc risus. Curabitur ac mi id leo convallis aliquet at ut nisl. Etiam elementum bibendum dapibus.
					</p>

					<div class="member-social colored-green">

						<ul class="member-social">
							<li>
								<a href="#" class="twitter">twitter</a>
							</li>
							<li>
								<a href="#" class="facebook">facebook</a>
							</li>
							<li>
								<a href="#" class="flickr">flickr</a>
							</li>
						</ul>
					</div>

				</div> <!-- /.span3 [service] -->

				<div class="span3 element-box members-section">
					
					<figure>
						<a href="#">
							<img src="http://placehold.it/300x280" alt="member">
						</a>
					</figure>

					<h3>
						<a href="#">John Doe</a>
					</h3>

					<hr class="fantastico">

					<p>
						Cras id nunc risus. Curabitur ac mi id leo convallis aliquet at ut nisl. Etiam elementum bibendum dapibus.
					</p>

					<div class="member-social colored-magenta">

						<ul class="member-social">
							<li>
								<a href="#" class="twitter">twitter</a>
							</li>
							<li>
								<a href="#" class="facebook">facebook</a>
							</li>
							<li>
								<a href="#" class="flickr">flickr</a>
							</li>
						</ul>
					</div>

				</div> <!-- /.span3 [service] -->
				
			</section><!-- /.row -->

			

		</div> <!-- /main role -->

	</div> <!-- /.container [main] -->
	
	<footer class="main-footer">

		<div class="container">
			<div class="row">

				<nav class="footer-nav span8">
					<ul>
						<li>
							<a href="index.html">Home</a>
						</li>
						<li>
							<a href="services.html">Pages</a>
						</li>
						<li>
							<a href="categories.html">Categories</a>
						</li>
						<li>
							<a href="blog.html">Blog</a>
						</li>
						<li>
							<a href="features.html">Features</a>
						</li>
						<li>
							<a href="contact.html">Contact</a>
						</li>
					</ul>
				</nav>

				<p class="span4">
					Copyright &copy; 2013 <a href="#">redsky</a>. All rights reserved.
				</p>

			</div> <!-- ./row -->
		</div> <!-- /.container -->

	</footer>

	
	<!-- Scripts -->
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
	<script src="js/less.js"></script>
	<script src="js/project.js"></script>

</body>
</html>